net.sourceforge.pmd.ast

## Class EncodingTest

- java.lang.Object
- - net.sourceforge.pmd.ast.EncodingTest

-     public class EncodingTest
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EncodingTest()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static junit.framework.Test` | `suite()`
    `void` | `testDecodingOfUTF8()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EncodingTest

          public EncodingTest()

  - ### Method Detail

    - #### testDecodingOfUTF8

          public void testDecodingOfUTF8()
                                  throws Throwable

      Throws:
        `Throwable`

    - #### suite

          public static junit.framework.Test suite()

Copyright © 2002-2013 InfoEther. All Rights Reserved.